#s5_center_area1 {
    padding-bottom: 10px;
    padding-top: 10px;
}
.module_round_box_outer {
    margin-left: 0px;
    margin-right: 0px;
}
.module_round_box {
    margin-left: 0px;
    margin-right: 0px;
}
@media screen and (max-width: 1370px) {
    #s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_center_area1, #s5_bottom_row2_wrap, #s5_bottom_row3_wrap, #s5_footer_area2, #s5_above_columns_wrap1, #s5_below_columns_wrap1 {
        padding-left: 84px;
        padding-right: 84px;
    }
}

#s5_logo_wrap {

	    margin-top: 44px;
}